@media screen and (max-width: 1660px) and (min-width: 1200px) {
    .mob-banner {
        bottom: 145px !important;
    }
}
@media screen and (max-width: 1199px) and (min-width: 1024px) {
    .pop-img {
        width: 650px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: 21% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

/* (min-width:321px) (max-width:360px) */
@media only screen and (max-width:360px) {
}

@media only screen and (max-width:340px) {
}

@media only screen and (max-width:320px) {
}


@media only screen and (max-width: 810px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

@media only screen and (max-width: 768px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

@media only screen and (max-width: 767px) {
    .pop-img {
        width: 355px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 576px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

@media only screen and (max-width: 630px) and (min-width: 575px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -20% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}
@media only screen and (max-width: 574px) and (min-width: 423px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -20% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}

@media only screen and (max-width: 424px) and (min-width: 400px) {
    .pop-img {
        width: 60% !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -21% !important;
   
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}

@media only screen and (max-width: 401px) and (min-width: 380px) {
    .pop-img {
        width: 60% !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -25% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}

@media only screen and (max-width: 381px) and (min-width: 377px) {
    .pop-img {
        width: 350px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -29% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}
@media only screen and (max-width: 376px) {
    .pop-img {
        width: 369px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}

@media only screen and (max-width: 375px) and (min-width: 321px) {
    .pop-img {
        width: 335px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -30% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}
@media only screen and (max-width: 320px) and (min-width: 200px) {
    .pop-img {
        width: 300px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: -44% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }

    .hero_promo {
        padding-bottom: 0px !important;
    }

    .mob-banner {
        bottom: 16px !important;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .pop-img {
        width: 500px !important;
        border: 7px solid !important;
    }

    .popup {
        width: 600px !important;
        height: 400px !important;
        position: relative !important;
        top: 100px !important;
        left: 12% !important;
    }

    .pop-btn {
        background: #ee8d8d !important;
        border-radius: 0px !important;
        height: 30px !important;
        margin-bottom: 5px !important;
    }
}

